#left-menu {
	width: 270px;
}

.left-vert-menu ul {
	margin: 0;
	width: 270px;
	font-family: Verdana, Arial,Helvetica,sans-serif;
	}

div.left-vert-menu {
	border-left: 1px solid #C1876E;
	border-bottom: 1px solid #C1876E;
	border-top: 1px solid #C1876E;
	/* margin-bottom: 25px;   fdac5c */
}

.left-vert-menu .tocNumb {font:bold 12px Arial, Helvetica, sans-serif; color:#046ce2; padding-left: 3px;}

.left-vert-menu ul li {
	width: 270px;
	list-style: none;
}

.left-vert-menu ul li a.p2 {		
	width: 250px;
	padding-left: 11px;
	text-indent: -11px;	
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 3px;	
}

.left-vert-menu ul li a.p2:hover {
	color: #FFFFFF;
	background-color:#A6A6A6;
}

.left-vert-menu ul li ul li a.p2 {		
	width: 240px;
}

.left-vert-menu ul li ul li ul li a.p2 {		
	width: 230px;
}

.left-vert-menu ul li a.noPrefix {
	width: 270px;
	color:#046ce2;
	padding-left: 32px;
}

.left-vert-menu ul li a.bold {
	font-weight: bold;
}

.left-vert-menu ul li a.f14 {
	font-size: 14px;
}

.left-vert-menu ul li div.exp1 {
	font-weight: bold;
	font-family: Verdana, sans-serif;
}

.left-vert-menu ul li div.plus {font-size:16px;}
.left-vert-menu ul li div.minus {font-size:20px;}

.left-vert-menu ul li div.exp1:hover {
	color: #FFFFFF;
	background-color:#FF0000;
	font-weight:bold;	
}

.left-vert-menu ul li div.p1 {	
	width: 20px;
	color:#FF0000;
	display: table-cell;
	text-align:right;
	padding-right:3px;
}

.left-vert-menu ul li ul li div.p1 {	
	width: 30px;
}

.left-vert-menu ul li ul li ul li div.p1 {	
	width: 40px;
}

.left-vert-menu ul ul {
	display: none;
}
.left-vert-menu > ul > li {
	/* background-color:#fbebe5;  rgba(243,240,240,1.00) F8CFB4   Top Level*/
	/* border-bottom: 1px solid rgba(255,255,255,1.00);  ************ remove **************  */
background: #fbebe5; /* Old browsers */
background: -moz-linear-gradient(top,  #fbebe5 0%, #f0e6e4 50%, #e8e0de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbebe5), color-stop(50%,#f0e6e4), color-stop(100%,#e8e0de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbebe5 0%,#f0e6e4 50%,#e8e0de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbebe5 0%,#f0e6e4 50%,#e8e0de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbebe5 0%,#f0e6e4 50%,#e8e0de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbebe5 0%,#f0e6e4 50%,#e8e0de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbebe5', endColorstr='#e8e0de',GradientType=0 ); /* IE6-9 */
}

.left-vert-menu > ul > li > ul > li {
	/* background-color:#def0fb; */
background: #e6effb; /* Old browsers */
background: -moz-linear-gradient(top,  #e6effb 0%, #e2e9f3 50%, #e0e5ed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6effb), color-stop(50%,#e2e9f3), color-stop(100%,#e0e5ed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e6effb 0%,#e2e9f3 50%,#e0e5ed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6effb 0%,#e2e9f3 50%,#e0e5ed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6effb 0%,#e2e9f3 50%,#e0e5ed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6effb 0%,#e2e9f3 50%,#e0e5ed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6effb', endColorstr='#e0e5ed',GradientType=0 ); /* IE6-9 */
}

.left-vert-menu > ul > li > ul > li > ul > li {
	/* background-color:#d0eafb; */
background: #e8e0de; /* Old browsers */
background: -moz-linear-gradient(top,  #e8e0de 0%, #f0e6e4 50%, #fbebe5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e0de), color-stop(50%,#f0e6e4), color-stop(100%,#fbebe5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8e0de 0%,#f0e6e4 50%,#fbebe5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8e0de 0%,#f0e6e4 50%,#fbebe5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8e0de 0%,#f0e6e4 50%,#fbebe5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e8e0de 0%,#f0e6e4 50%,#fbebe5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e0de', endColorstr='#fbebe5',GradientType=0 ); /* IE6-9 */	
}

.left-vert-menu > ul > li > ul > li > ul > li ul > li {
background: #e0e5ed; /* Old browsers */
background: -moz-linear-gradient(top,  #e0e5ed 0%, #e2e9f3 50%, #e6effb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e5ed), color-stop(50%,#e2e9f3), color-stop(100%,#e6effb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0e5ed 0%,#e2e9f3 50%,#e6effb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0e5ed 0%,#e2e9f3 50%,#e6effb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0e5ed 0%,#e2e9f3 50%,#e6effb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0e5ed 0%,#e2e9f3 50%,#e6effb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e5ed', endColorstr='#e6effb',GradientType=0 ); /* IE6-9 */
}

.left-vert-menu ul li a {
	display: table-cell;
	line-height: 20px; /* 20 */
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	outline: none;
	letter-spacing: -0.5px;
	font-weight: bold;
}

.left-vert-menu ul li a#lnk0 {
background: #c1876e; /* Old browsers */
background: -moz-linear-gradient(top,  #c1876e 0%, #f9d1c2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c1876e 0%,#f9d1c2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c1876e 0%,#f9d1c2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1876e', endColorstr='#f9d1c2',GradientType=0 ); /* IE6-9 */
	}

.left-vert-menu ul li a.active {color:#F80004;}